@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.3/font/bootstrap-icons.css");
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
body {
     background-color: #f1edea;
  background-image:
    linear-gradient(rgba(0, 0, 0, 0.03) 1px, transparent 1px),
    linear-gradient(90deg, rgba(0, 0, 0, 0.03) 1px, transparent 1px),
    linear-gradient(135deg, rgba(80, 140, 180, 0.04), transparent);
  background-size: 28px 28px, 28px 28px, 100% 100%;
    color: #1d1f23;
    font-size: 16px;
    overflow-x: hidden;
    letter-spacing: .5px;
    font-family: "Inter", sans-serif;
}

::-webkit-scrollbar {
    width: 6px
}

::-webkit-scrollbar-thumb {
    background: #313d4f;
    -webkit-border-radius: 0;
    border-radius: 0
}
h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0;
    margin: 0;
    font-family: "Inter", sans-serif;
}
::-moz-selection {
    text-shadow: none;
    background: #2e988a;
    color: #fff;
}

::selection {
    text-shadow: none;
    background: #2e988a;
    color: #fff;
}
.loginbox{box-shadow: 0 8px 30px rgba(12, 20, 16, 0.06); background:#fff; padding:35px; min-height:400px; border-radius:10px;
position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 999;
    width: 100%;
    max-width: 800px;
}
.loginuserinput{ border:1px solid #f1edea; padding:8px 15px; width:100%; outline:none; border-radius:5px;} 
label{ font-size:13px; margin-top:10px;}
.loginuserbutton{border:none; background:#002264; padding:8px 15px; width:100%; outline:none; border-radius:5px; color:#fff !important; margin-top:10px;}
.loginbox a{ color:#002264; text-decoration:none; font-size:13px; padding-top:15px;}
.loginbox a:hover{text-decoration:underline;}
.forgotdiv{ position:relative;}
.sendotp{ position:absolute; right:0px;padding:8px 15px;border:none; background:#e5fdfa;}

@media screen and (min-width:150px) and (max-width:992px) {

.loginbox {
    width: 88%;
}
.sendotp {
    position: static;
border:none; background:#002264; padding:8px 15px; width:100%; outline:none; border-radius:5px; color:#fff; margin-top:10px;}
}





